
<div class="container" *ngIf="product">
    <div class="row mt-5">
        <div class="col m4">
            <img [src]="product.image | baseUrl" width="100%" alt="">
        </div>
        <div class="col m8">
            <h1>{{product.name}}</h1>
            <p>{{ product.descripcion }}</p>
            <button class="waves-effect waves-light btn" (click)="buy()">Buy now</button>
        </div>
    </div>
</div>